Sly
Contributor
Contributor

vCenter 4 on Win2008x64 and SQL2008x64

Jump to solution

Has anyone set up the latest version of vCenter on Windows 2008 x64? Is this supported?

If yes...Has anyone set up the latest version of vCenter on Windows 2008 x64 running SQL Server 2008 Standard Edition?

If yes...Has anyone set up the latest version of vCenter on Windows 2008 x64 running SQL Server 2008 Standard Edition x64?

0 Kudos
1 Solution

Accepted Solutions
krowczynski
Virtuoso
Virtuoso

This can help you!

MCP, VCP3 , VCP4

View solution in original post

0 Kudos
5 Replies
krowczynski
Virtuoso
Virtuoso

This can help you!

MCP, VCP3 , VCP4

View solution in original post

0 Kudos
Sly
Contributor
Contributor

Looks like the answers are yes and yes...

I will be installing Windows Server 2008 Standard R2 x64 and SQL Server 2008 Standard x64. I will post if I have any issues.

0 Kudos
Troy_Clavell
Immortal
Immortal

W2K8 R2 is not supported

0 Kudos
Sly
Contributor
Contributor

Do you know if vCenter will work on R2?

0 Kudos
krowczynski
Virtuoso
Virtuoso

R2 is not supported, and I would not recommend to use it in production enviroment!!

MCP, VCP3 , VCP4
0 Kudos